TLS 1.0, 1.1 deprecation & other updates
Scheduled Maintenance Report for fortrabbit
Postmortem

The maintenance itself went smoothly as planned. But some problems appeared alongside: There was a downtime for deployment in EU, please see the individual incident here. We also see problems with the NewRelic extension that will be fixed soon.

Posted 9 months ago. May 14, 2018 - 10:51 UTC

Completed
The scheduled maintenance has been completed. But there are other related issues ongoing.
Posted 9 months ago. May 13, 2018 - 20:00 UTC
Update
We are currently facing some issues with Deployments in EU region, troubles while connecting via SSH may also occur, we are working to resolve the issue,
Posted 9 months ago. May 13, 2018 - 17:17 UTC
Verifying
We have successfully completed our update process without any issues, all the services are operating normally. we will keep monitoring the servers to see if there is any trouble in any case trouble finds you please contact support.
Posted 9 months ago. May 13, 2018 - 13:37 UTC
In progress
Scheduled maintenance is currently in progress. We will provide updates as necessary.
Posted 9 months ago. May 13, 2018 - 12:00 UTC
Scheduled
## TLS 1.0 & TLS 1.1 switch off

We are going to disable the two old versions of TLS 1.0 and TLS 1.1 on Sunday, the 13th of May 2018 for security reasons. TLS 1.2 is supported for quite a while here already, so far we have also supported the older protocol versions as well, but that is going to end now.

No or very short downtime expected. We can't tell you the exact time for your Apps as we will update one by one, Node by Node. We will update this page here, once we started and ended.

## No action required

We don't expect any impact on your applications, respectively your users. TLS 1.2 has been around for quite a while now and has a wide support. Still very old browsers and operating systems might not support it. We assume you and your clients/users/visitors are running an at least relatively up-to-date operating system and drivers. So it's' very very likely nothing will need to be done.

## Other versions

Alongside we will also do some other minor minor updates:

* PHP 5.6.33 > 5.6.35
* PHP 7.0.27 > 7.0.29
* PHP 7.1.13 > 7.1.16
* PHP 7.2.1 > 7.2.4
* Newrelic 7.7.0.203 > 8.0.0.204

---

Unsure? Please do not hesitate to contact us for assistance.
Posted 10 months ago. Apr 27, 2018 - 15:50 UTC
This scheduled maintenance affected: Deployment EU.